<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-06) - browserdetail">
<title>Statistics for ultrapremium.pro (2019-06) - browserdetail</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=browserdetail" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Jul 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Jun 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="browsersversions">&nbsp;</a><br /><table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Browsers </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th colspan="2">Versions</th><th width="80">Grabber</th><th bgcolor="#4477DD" width="80">Pages</th><th bgcolor="#4477DD" width="80">Percent</th><th bgcolor="#66DDEE" width="80">Hits</th><th bgcolor="#66DDEE" width="80">Percent</th><th>&nbsp;</th></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>MSIE</b></td><td>&nbsp;</td><td><b>25</b></td><td><b>7.2 %</b></td><td><b>320</b></td><td><b>13.8 %</b></td><td>&nbsp;</td></tr>
<tr><td width="32"><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 11.0</td><td>No</td><td>2</td><td>0.5 %</td><td>59</td><td>2.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="44" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 9.0</td><td>No</td><td>13</td><td>3.7 %</td><td>241</td><td>10.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="89" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="178" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/msie.png" alt='' title='' /></td><td class="aws">Msie 7.0</td><td>No</td><td>10</td><td>2.8 %</td><td>20</td><td>0.8 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="69" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="15" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>EDGE</b></td><td>&nbsp;</td><td><b>24</b></td><td><b>6.9 %</b></td><td><b>288</b></td><td><b>12.4 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/edge.png" alt='' title='' /></td><td class="aws">Edge 18</td><td>No</td><td>24</td><td>6.9 %</td><td>288</td><td>12.4 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="165" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="212" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>FIREFOX</b></td><td>&nbsp;</td><td><b>55</b></td><td><b>15.8 %</b></td><td><b>193</b></td><td><b>8.3 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 67.0</td><td>No</td><td>25</td><td>7.2 %</td><td>163</td><td>7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="172" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="120" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 65.0</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 60.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 59.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 56.0</td><td>No</td><td>16</td><td>4.6 %</td><td>16</td><td>0.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="110" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="12" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 53.0</td><td>No</td><td>3</td><td>0.8 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 42.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 40.1</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 29.0</td><td>No</td><td>3</td><td>0.8 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/firefox.png" alt='' title='' /></td><td class="aws">Firefox 27.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>NETSCAPE</b></td><td>&nbsp;</td><td><b>4</b></td><td><b>1.1 %</b></td><td><b>4</b></td><td><b>0.1 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws">Netscape 5.9</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws">Netscape 5.7</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/netscape.png" alt='' title='' /></td><td class="aws">Netscape 5.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>OPERA</b></td><td>&nbsp;</td><td><b>15</b></td><td><b>4.3 %</b></td><td><b>39</b></td><td><b>1.6 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 60.0.3255.170</td><td>No</td><td>1</td><td>0.2 %</td><td>25</td><td>1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="19" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 55.0.2994.44</td><td>No</td><td>8</td><td>2.3 %</td><td>8</td><td>0.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="55" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="6" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.60</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.54</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/opera.png" alt='' title='' /></td><td class="aws">Opera 54.0.2952.51</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>SAFARI</b></td><td>&nbsp;</td><td><b>23</b></td><td><b>6.6 %</b></td><td><b>257</b></td><td><b>11.1 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 12.1.1</td><td>No</td><td>2</td><td>0.5 %</td><td>44</td><td>1.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="33" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 12.1</td><td>No</td><td>2</td><td>0.5 %</td><td>32</td><td>1.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="24" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 11.0</td><td>No</td><td>6</td><td>1.7 %</td><td>18</td><td>0.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="14" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 10.0</td><td>No</td><td>5</td><td>1.4 %</td><td>37</td><td>1.5 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="28" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari 4.0.4</td><td>No</td><td>4</td><td>1.1 %</td><td>62</td><td>2.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="46" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/safari.png" alt='' title='' /></td><td class="aws">Safari ?</td><td>No</td><td>4</td><td>1.1 %</td><td>64</td><td>2.7 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="48" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>CHROME</b></td><td>&nbsp;</td><td><b>160</b></td><td><b>46.2 %</b></td><td><b>992</b></td><td><b>42.8 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 76.0.3809.12</td><td>No</td><td>1</td><td>0.2 %</td><td>32</td><td>1.3 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="24" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 75.0.3770.101</td><td>No</td><td>4</td><td>1.1 %</td><td>46</td><td>1.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="34" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 75.0.3770.100</td><td>No</td><td>12</td><td>3.4 %</td><td>177</td><td>7.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="83" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="131" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 75.0.3770.90</td><td>No</td><td>1</td><td>0.2 %</td><td>22</td><td>0.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="17" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 75.0.3770.80</td><td>No</td><td>4</td><td>1.1 %</td><td>69</td><td>2.9 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="51" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.169</td><td>No</td><td>32</td><td>9.2 %</td><td>354</td><td>15.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="219" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="261" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.157</td><td>No</td><td>9</td><td>2.6 %</td><td>108</td><td>4.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="62" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="80" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 74.0.3729.131</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 73.0.3683.86</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 72.0.3626.121</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 72.0.3626.109</td><td>No</td><td>1</td><td>0.2 %</td><td>5</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 71.0.3578.98</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 71.0.3578.80</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 70.0.3538.102</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 70.0.3538.77</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 68.0.3440.106</td><td>No</td><td>4</td><td>1.1 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.99</td><td>No</td><td>5</td><td>1.4 %</td><td>5</td><td>0.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="4" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.87</td><td>No</td><td>2</td><td>0.5 %</td><td>3</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.79</td><td>No</td><td>4</td><td>1.1 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 67.0.3396.62</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 66.0.3359.181</td><td>No</td><td>38</td><td>10.9 %</td><td>38</td><td>1.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="261" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="28" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 66.0.3359.117</td><td>No</td><td>2</td><td>0.5 %</td><td>29</td><td>1.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="22" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 65.0.3325.146</td><td>No</td><td>4</td><td>1.1 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 64.0.3282.119</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 63.0.3239.132</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 60.0.3112.50</td><td>No</td><td>5</td><td>1.4 %</td><td>14</td><td>0.6 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="35" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="11" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 58.0.3029.110</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 50.0.2661.94</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 49.0.2623.112</td><td>No</td><td>3</td><td>0.8 %</td><td>49</td><td>2.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="21" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="36" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 46.0.2490.80</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 45.0.2454.101</td><td>No</td><td>4</td><td>1.1 %</td><td>4</td><td>0.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="28" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="3" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 45.0.2454.94</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2228.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 41.0.2226.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 35.0.1916.47</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 34.0.1847.131</td><td>No</td><td>2</td><td>0.5 %</td><td>2</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="14" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 26.0.1410.64</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/chrome.png" alt='' title='' /></td><td class="aws">Chrome 19.0.1042.0</td><td>No</td><td>1</td><td>0.2 %</td><td>1</td><td>0 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="7" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="2" height="5" /><br /></td></tr>
<tr bgcolor="#F6F6F6"><td class="aws" colspan="2"><b>Others</b></td><td>&nbsp;</td><td><b>40</b></td><td><b>11.5 %</b></td><td><b>221</b></td><td><b>9.5 %</b></td><td>&nbsp;</td></tr>
<tr><td><img src="/awstats-icon/browser/unknown.png" alt='' title='' /></td><td class="aws"><span style="color: #666688">Unknown</span></td><td width="80">?</td><td>24</td><td>6.9 %</td><td>52</td><td>2.2 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="165" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="39" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/mozilla.png" alt='' title='' /></td><td class="aws">Mozilla</td><td>No</td><td>10</td><td>2.8 %</td><td>97</td><td>4.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="69" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="72" height="5" /><br /></td></tr>
<tr><td><img src="/awstats-icon/browser/android.png" alt='' title='' /></td><td class="aws">Android browser (PDA/Phone browser)</td><td>No</td><td>6</td><td>1.7 %</td><td>72</td><td>3.1 %</td><td class="aws"><img src="/awstats-icon/other/hp.png" width="42" height="5" /><br /><img src="/awstats-icon/other/hh.png" width="53" height="5" /><br /></td></tr>
</table></td></tr></table><br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
